Subject: Re: [PATCH 196/493] net/wireless: remove use of __devinit

From: "Arend van Spriel" <arend-dY08KVG/lbpWk0Htik3J/[email-masked]>
Date: Mon, 19 Nov 2012 21:57:24 +0100

On 11/19/2012 07:22 PM, Bill Pemberton wrote:
> CONFIG_HOTPLUG is going away as an option so __devinit is no longer
> needed.

Acked-by: Arend van Spriel <arend-dY08KVG/lbpWk0Htik3J/[email-masked]>
> Signed-off-by: Bill Pemberton <wfp5p-4Ng6DfrEGID2fBVCVOL8/[email-masked]>
> Cc: brcm80211-dev-list-dY08KVG/lbpWk0Htik3J/[email-masked]
> ---
>   drivers/net/wireless/brcm80211/brcmsmac/mac80211_if.c | 2 +-

For brcm80211 driver change.

Gr. AvS

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html